Subject: Re: offscreen window

From: Dominik Vogt <[email-masked]>
Date: Tue, 16 Jan 2001 23:41:36 +0100

On Wed, Nov 22, 2000 at 01:44:28PM -0800, Elliot Sowadsky wrote:
> 
> I have a bug where an xview window moves/resizes itself to a wrong position
> off the screen....but only after a fvwm page switch. My guess is fvwm is
> feeding it bad position info somewhere (Y position is off by title bar
> amount). I'm not expecting a fvwm fix....but i'm wondering if theres a way
> to detect that a window move went off the screen so it can make a move
> adjustment (in this case move window down by title bar Y).

If you can give me instructions to reproduce this I will look into
it.

Bye

Dominik ^_^  ^_^

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]